/* Global Styles (portrait) ----------- */
body {
  -webkit-text-size-adjust: none;
}
input,
button,
textarea {
  -webkit-appearance: none;
}
#toggle-menu {
  display: none;
  position: relative;
  color: #595959;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  text-transform: uppercase;
  margin: 0 0.96em;
}
#toggle-menu:before {
  content: "";
  width: 100%;
  height: 0px;
  background: var(--amber);
  left: 0;
  bottom: 0;
  position: absolute;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
#toggle-menu:hover {
  text-decoration: none;
  color: var(--amber);
  background: var(--purple);
}
#toggle-menu:hover:before {
  height: 6px;
}
#mobileNav {
  position: fixed;
  display: none;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background: rgba(38, 29, 64, 0.8);
  z-index: 99;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  overflow-y: auto; /* Enable scrolling inside menu */
}
.body-fixed {
  overflow: hidden;
  height: 100vh;
}
#mobile-menu {
  position: relative;
  padding: 0rem;
  text-transform: uppercase;
  display: none;
}
#mobile-menu > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#mobile-menu > ul > li {
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  position: relative;
}
#mobile-menu > ul > li > a {
  font-family: var(--body-font);
  padding: 10px 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2em;
  position: relative;
  color: #fff;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 800;
  line-height: 1.2em;
  display: block;
  position: relative;
}
#mobile-menu > ul > li > a:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.1);
}
#mobile-menu > ul > li > a > i {
  color: var(--amber);
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
}
#mobile-menu > ul > li > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#mobile-menu > ul > li > ul > li {
  border-top: solid 1px rgba(0, 0, 0, 0.1);
  position: relative;
}
#mobile-menu > ul > li > ul > li > a {
  font-family: var(--body-font);
  padding: 10px 15px 10px 25px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.2em;
  position: relative;
  color: #fff;
  font-size: 0.88rem;
  font-style: normal;
  font-weight: 800;
  line-height: 1.2em;
  display: block;
  position: relative;
}
#mobile-menu > ul > li > ul > li > a::before {
  content: "\f054";
  font-weight: 900;
  font-family: "Font Awesome 7 Free";
  margin-right: 1rem;
  font-size: 0.8em;
  color: var(--amber);
  vertical-align: top;
}
#mobile-menu > ul > li > ul > li > a:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.1);
}
#close-menu {
  position: absolute;
  z-index: 99;
  right: 10px;
  top: 10px;
  font-size: 1.5rem;
  cursor: pointer;
}

@media only screen and (max-width: 1199px) {

  section h1,
  h2.bannerTitle_h1 {
    font-size: 3.1rem;
  }
  section h2,
  h2,
  .bannerTitle_h2 {
    font-size: 2.9rem;
  }
  section h3,
  h3,
  .entry-title {
    font-size: 2.2rem;
  }
  section h4,
  h4 {
    font-size: 1.7rem;
  }
  .font22 {
    font-size: 1.16rem;
  }
  .font17 {
    font-size: 1rem;
  }
  blockquote p,
  .bulletlist {
    font-size: 1.06rem;
  }
  .bannerSubTitle {
    font-size: 1.6rem;
  }
  .blogpostItem.entry {
    padding: 2rem;
  }
  #stay-connected h3 {
    font-size: 2.6rem;
  }

}

@media only screen and (max-width: 991px) {
  html,
  body {
    font-size: 15px;
    line-height: 1.4em;
  }
  #toggle-menu {
    display: block;
  }
  nav ul.desktopMenu {
    display: none;
    position: absolute;
    top: 100%;
    width: 220px;
    background: var(--blue);
  }
  nav ul.desktopMenu > li {
    line-height: 1.2em;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
    font-size: 1rem;
  }
  nav ul.desktopMenu > li > a {
    display: block;
    padding: 10px 15px;
    color: #fff;
  }
  nav ul.desktopMenu > li a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  nav ul.desktopMenu > li > ul {
    position: relative;
    width: 100% !important;
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    background: transparent;
  }
  nav ul.desktopMenu > li > ul > li {
    border-top: solid 1px rgba(255, 255, 255, 0.1);
    border-bottom: none;
  }
  nav ul.desktopMenu > li > ul > li > a {
    font-size: 0.9rem;
    padding-left: 30px;
  }
  nav ul.desktopMenu > li > ul > li > a:before {
    content: "- ";
  }
  .slanted-container {
    width: 70px;
    transform: skewX(-11deg);
  }
  #page-home #banner .slanted-container {
    right: 19%;
  }
  #page-home #banner .slanted-container.red {
    right: calc(18% + 70px);
  }
  .button,
  .button.btn-mid,
  input[type="submit"],
  button,
  .button {
    height: var(--line-height-mobile);
    line-height: calc(var(--line-height-mobile) - 4px);
    font-size: 1rem;
  }
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input.text,
  input.title,
  textarea,
  select,
  .gfield_label {
    height: var(--line-height-mobile);
    line-height: var(--line-height-mobile);
  }
  .entry {
    padding: 2rem;
  }
  #why-choose-product .bg-image::before {
    left: 80%;
    width: 70%;
  }
}

@media only screen and (max-width: 767px) {
  #header-btn > a {
    font-size: 1.1rem;
  }
  #page-home #banner,
  #korean-heritage,
  #korean-heritage-about,
  #page-about #banner,
  body.tax-products_category #banner,
  #why-choose-product {
    padding-top: 0;
  }
  #page-home #banner .bg-image,
  #page-home #banner .bannerInlineImg,
  #korean-heritage .bg-image,
  #korean-heritage-about .bg-image,
  #page-about #banner .bg-image,
  body.tax-products_category #banner .bg-image,
  #why-choose-product .bg-image {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    height: 350px;
    margin-bottom: 2rem;
  }
  #korean-heritage .bg-image:before,
  #korean-heritage-about .bg-image:before,
  #why-choose-product .bg-image:before {
    background: linear-gradient(360deg, #0b2b58 0%, rgba(255, 255, 255, 0) 35%);
  }
  #page-about #banner .bg-image::before,
  body.tax-products_category #banner .bg-image::before {
    display: none;
  }
  #page-home #banner .bannerInlineImg {
    position: absolute;
    margin-bottom: 0;
  }
  #page-home #banner .slanted-container.smoke {
    display: none;
  }
  #page-home #banner .slanted-container {
    right: -6%;
    width: 16%;
    bottom: 0;
  }
  #page-home #banner .slanted-container.red {
    right: calc(0% + 10%);
  }

  footer .container {
    display: block;
  }
  #footer-left {
    padding: 0;
    margin-bottom: 3rem;
    text-align: center;
  }
  #footer-left ul {
    justify-content: center;
    flex-wrap: wrap;
  }
  #footer-right,
  #copyright {
    text-align: center;
  }
  #single-product #banner {
    padding-top: 0;
  }
  #single-product #banner .bg-image {
    width: 100%;
    left: inherit;
    right: inherit;
    position: relative;
    height: 350px;
  }
}
@media only screen and (max-width: 575px) {
  header {
    flex-wrap: wrap;
  }
  #logo {
    width: 100%;
    text-align: center;
    padding: 1rem 0;
    flex: auto;
    justify-content: center;
    border-bottom: solid 2px var(--red);
  }
  #logo img {
    width: 240px;
    margin: 0 auto;
    display: block;
  }
  #toggle-menu {
    margin: 0;
  }
  #page-home #banner .slanted-container {
    right: -11%;
    width: 23%;
    bottom: 0;
  }
  #page-home #banner .slanted-container.red {
    right: calc(0% + 11%);
  }

  section h1,
  h2.bannerTitle_h1 {
    font-size: 2.6rem;
  }
  section h2,
  h2,
  .bannerTitle_h2 {
    font-size: 2.4rem;
  }
section h3, h3, .entry-title, #stay-connected h3 {
	font-size: 1.7rem;
}
  section h4,
  h4 {
    font-size: 1.45rem;
  }
  #stay-connected h5{
    font-size: 1.2rem; margin-bottom: 1em;
  }
  .font22 {
    font-size: 1rem;
  }
  .rowLinks {
    flex-direction: column;
  }
  .blogpostItem.entry {
    display: block;
    padding: 20px;
  }
  .blogpostItem.entry .entry-img {
    width: 100%;
    position: relative;
    height: 200px;
    margin-bottom: 2rem;
  }
  .blogpostItem.entry .entry-summary.withImg {
    max-width: 100%;
  }
  .blogpostItem.entry .entry-img::before {
    display: none;
  }
  #stay-connected{
    padding: 4rem 0; background: var(--blue);
  }
  #stay-connected .section-slanted-bg {
    display: none;
  }
  .gform_fields > .gfield{
    width: 100%;
  }
  #page-home #banner .bg-image, #page-home #banner .bannerInlineImg, #korean-heritage .bg-image, #korean-heritage-about .bg-image, #page-about #banner .bg-image, body.tax-products_category #banner .bg-image, #why-choose-product .bg-image {
	height: 300px;
}
#paginationWrapper {
	flex-direction: column;
	gap: 1.5rem;
}
.entry{
  padding: 20px;
}
.faqCategory .faqBx{
  padding: 20px;
}
.faqCategory .faqBx .faqQ{
  padding-left: 2.8rem; padding-top: 0;
  padding-bottom: 0;
}
.faqCategory .faqBx .faqQ::before {
  font-size: 1rem;
}
.faqCategory .faqBx .faqA{
  padding-left: 0;
}
}
